Bug 6922 - [UPDATE REQUEST] busybox 1.24.2
: [UPDATE REQUEST] busybox 1.24.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-12 13:52 MSD by Denis Silakov
Modified: 2016-04-18 23:33 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-12 13:52:48 MSD
Advisory:
Updated busybox to 1.24.2.

Build lists:
https://abf.io/build_lists/2631269
https://abf.io/build_lists/2631270
Comment 1 Vladimir Potapov 2016-04-13 17:39:54 MSD
systemd support drop in the version.
https://www.opennet.ru/opennews/art.shtml?num=43229
Comment 2 Denis Silakov 2016-04-15 13:39:06 MSD
I doubt that this is a real problem for us. We don't utilize busybox much. If we find users who really want systemd support (e.g., want to see logs in journalctl), we can try to patch it back. But for now I would leave this "as is".
Comment 3 Vladimir Potapov 2016-04-15 14:06:17 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-04-18 20:28:27 MSD
busybox-1.24.2-1
https://abf.io/build_lists/2631269
https://abf.io/build_lists/2631270
**************************** Advisory **************************
Updated busybox to 1.24.2
****************************************************************
QA Verified